FSVIEW(1)

NAME
fsview - a filesystem viewer that graphically shows disk usage

SYNOPSIS
fsview [ generic-options ] [ folder ]

DESCRIPTION
FSView is a tool for showing disc utilization in a graphical form, much like the UNIX command 'du'. The visualisation type choosen is a treemap. Each directory is represented by a rectangle whose area is proportional to its size. Each directory rectangle contains smaller rectangles for its contents, and so on down.

FSView is provided both as a Konqueror plugin for viewing directories, and as a standalone executable.

This application is part of the official KDE add-ons module.

OPTIONS
Below are the fsview-specific options. For a full summary of options, run fsview --help.

folder
    View the filesystem starting from this folder.

SEE ALSO
du(1), kdirstat(1), konqueror(1).

For a full featured graphical 'du', see KDirStat. It's quite similar to FSView, but allows for lot of cleanup actions.

AUTHOR
FSView was written by Josef Weidendorfer <Josef.Weidendorfer@gmx.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).